@charset "UTF-8";
@media (min-width: 1321px) {
  /** 主页背景图  **/
  .banner-box {
    height: 360px;
    position: relative;
  }
  .banner-box .banner-sty {
    width: 100%;
    height: 360px;
    position: absolute;
    overflow: hidden;
  }
  .banner-box .banner-bg {
    height: 360px;
    overflow: hidden;
    background: url("../image/2x/prod-banner-bg.png") no-repeat center;
    background-size: cover;
    width: 100%;
  }
  .banner-box .banner-txt {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
  }
  .banner-box .banner-txt .banner-txt-bg {
    max-width: 920px;
    margin-left: 40px;
  }
  .banner-box .banner-txt .txt {
    position: absolute;
    bottom: 66px;
    left: 115px;
    width: 770px;
    margin: 0 auto;
  }
  .banner-box .banner-txt .txt .h1 {
    line-height: 50px;
    font-size: 42px;
    color: #A4EAB9;
    margin: 0 auto;
    font-weight: bold;
    padding-left: 100px;
    text-shadow: 0px -20px 0px #0a4438;
  }
  .banner-box .banner-txt .txt .line-icon {
    width: 95px;
    background-color: #004540;
    height: 1px;
    display: block;
    margin: 10px 0 10px 100px;
  }
  .banner-box .banner-txt .txt .h2 {
    font-size: 16px;
    line-height: 30px;
    color: #fff;
    padding-left: 100px;
  }
  /** 最新产品  **/
  .product-box {
    /* height: 1020px; */
  }
  .product-box .product-list {
    position: relative;
  }
  .product-box .product-list .product-card {
    width: 1140px;
    margin: 0 auto;
    padding-top: 55px;
  }
  .product-box .product-list .product-card .title {
    font-size: 14px;
    color: #004540;
    font-weight: 200;
    padding-left: 0;
    line-height: 30px;
  }
  .product-box .product-list .product-card .title .home-icon {
    background: url("../image/SVG/home-icon.svg") no-repeat;
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: text-bottom;
  }
   .product-box .product-list .product-card .title .home-icon:hover {
    background: url("../image/SVG/home-iconhover.svg") no-repeat;
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: text-bottom;
  }
  .product-box .product-list .product-card .title .more {
    font-size: 14px;
    color: #222;
    line-height: 44px;
  }
  .product-box .product-list .product-card .title .more:hover {
    color: #26B26F;
  }
  .product-box .product-list .product-card .card-box {
    /* height: 220px; */
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 60px;
  }
  .product-box .product-list .product-card .card-box .item {
    width: 550px;
    height: 220px;
    margin-bottom: 60px;
    position: relative;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
  }
  .product-box .product-list .product-card .card-box .item:hover {
    box-shadow: 0 0 8px 0px #d3d3d3;
  }
  .product-box .product-list .product-card .card-box .item:hover .txt {
    border: 1px solid transparent;
  }
  .product-box .product-list .product-card .card-box .item:hover .img-ci {
    border: 1px solid transparent;
    border-right: 1px solid #E7E7E7;
  }
  .product-box .product-list .product-card .card-box .item:hover .img-ci img {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
  }
  .product-box .product-list .product-card .card-box .item:hover .more-btn .more-txt {
    width: 60px;
  }
  .product-box .product-list .product-card .card-box .item:hover .txt .h3 a {
    color: #10865B;
  }
  .product-box .product-list .product-card .card-box .item .img-ci {
    border: 1px solid #E7E7E7;
    width: 220px;
    height: 220px;
    overflow: hidden;
  }
  .product-box .product-list .product-card .card-box .item .img-ci img {
    width: 220px;
    height: 220px;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
  }
  .product-box .product-list .product-card .card-box .item .txt {
    padding: 20px 20px 20px 240px;
    height: 220px;
    border: 1px solid #E7E7E7;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
  }
  .product-box .product-list .product-card .card-box .item .txt .h3 {
    font-size: 20px;
    line-height: 24px;
    color: #213A33;
    font-weight: 500;
    margin-bottom: 20px;
  }
  .product-box .product-list .product-card .card-box .item .txt p {
    font-size: 13px;
    line-height: 20px;
    color: #808080;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
  }
  .product-box .product-list .product-card .card-box .item .more-btn {
    position: absolute;
    bottom: 15px;
    left: 240px;
    color: #26B26F;
  }
  .product-box .product-list .product-card .card-box .item .more-btn .more-txt {
    width: 0px;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    overflow: hidden;
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle;
  }
  .more-icon {
    width: 21px;
    height: 10px;
    background: url("../image/SVG/more.svg") no-repeat;
    background-size: cover;
    display: inline-block;
    vertical-align: middle;
  }
}

@media (max-width: 1320px) {
  .container {
    width: 100%;
  }
  /** 主页背景图  **/
  .banner-box {
    height: 11rem;
    overflow: hidden;
    position: relative;
  }
  .banner-box .banner-sty {
    width: 100%;
    height: 11rem;
    position: absolute;
    overflow: hidden;
  }
  .banner-box .banner-bg {
    height: 11rem;
    overflow: hidden;
    background: url("../image/mobile/prod-banner-bg.png") no-repeat;
    background-size: cover;
    width: 100%;
  }
  .banner-box .banner-txt {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
  }
  .banner-box .banner-txt .txt {
    position: absolute;
    width: 100%;
    margin: 0 auto;
    top: 5rem;
  }
  .banner-box .banner-txt .txt .h1 {
    line-height: 1.51;
    font-size: 1.3rem;
    color: #96E49F;
    margin: 0 auto .5rem;
    font-weight: bold;
    text-align: center;
  }
  .banner-box .banner-txt .txt .h2 {
    font-size: .7rem;
    line-height: 1.2rem;
    color: #D3EBD9;
    text-align: center;
    width: 93%;
    margin: 0 auto;
  }
  /** 最新产品  **/
  .product-box .product-list {
    position: relative;
    padding: 0;
  }
  .product-box .product-list .left-icon {
    background: url("../image/SVG/prod-left.svg") no-repeat;
    background-size: cover;
    width: 64px;
    height: 134px;
    position: absolute;
    top: -2px;
    left: 15px;
  }
  .product-box .product-list .product-card {
    width: 100%;
    margin: 0 auto;
  }
  .product-box .product-list .product-card .title {
    font-size: 0.6rem;
    color: #BFBFBF;
    font-weight: 200;
    padding: .8rem 0.75rem;
    height: 2.5rem;
  }
  .product-box .product-list .product-card .title .home-icon {
    background: url("../image/SVG/home-icon.svg") no-repeat;
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
  }
  .product-box .product-list .product-card .card-box {
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .product-box .product-list .product-card .card-box .item {
    width: 100%;
    height: 9rem;
    margin-bottom: 1.25rem;
    position: relative;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    border: 1px solid #d3d3d3;
    overflow: hidden;
  }
/*   .product-box .product-list .product-card .card-box .item:nth-child(2n-1) {
    background: url("../image/mobile/item-singular-bg.svg") no-repeat;
    background-position: -55px 30px;
  }
  .product-box .product-list .product-card .card-box .item:nth-child(2n) {
    background: url("../image/mobile/item-even-bg.svg") no-repeat;
    background-position: 10px -45px;
  } */
  .product-box .product-list .product-card .card-box .item .img-ci {
    width: 6.2rem;
    height: 8.5rem;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .product-box .product-list .product-card .card-box .item .img-ci img {
    width: 100%;
    /* height: 8.5rem; */
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
  }
  .product-box .product-list .product-card .card-box .item .txt {
    padding: 1rem 1rem 1rem 7rem;
    height: 8.5rem;
    border: 1px solid transparent;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    line-height: 1.3;
  }
  .product-box .product-list .product-card .card-box .item .txt .h3 {
    font-size: .8rem;
    line-height: 1rem;
    color: #213A33;
    font-weight: 600;
    margin-bottom: .5rem;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .product-box .product-list .product-card .card-box .item .txt p {
    font-size: .65rem;
    line-height: 1rem;
    color: #808080;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .product-box .product-list .product-card .card-box .item .more-btn {
    position: absolute;
    bottom: .6rem;
    left: 7rem;
    color: #26B26F;
  }
  .product-box .product-list .product-card .card-box .item .more-btn .more-txt {
    width: 3rem;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
    overflow: hidden;
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle;
    font-size: .65rem;
  }
  .product-box .product-list .product-card .card-box .item .more-btn .more-txt a {
    color: #10865B;
  }
  .more-icon {
    width: 1.1rem;
    height: .55rem;
    background: url("../image/SVG/more.svg") no-repeat;
    background-size: cover;
    display: inline-block;
    vertical-align: middle;
  }
}
